Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[requires.io] dependency update on master branch #2920

Merged
merged 1 commit into from Nov 15, 2017
Merged

Conversation

@Kwpolska
Copy link
Member

Kwpolska commented Nov 15, 2017

No description provided.

@Kwpolska Kwpolska merged commit fe2e727 into master Nov 15, 2017
2 of 5 checks passed
2 of 5 checks passed
codacy/pr Codacy was unable to analyse your pull request.
Details
continuous-integration/appveyor/branch AppVeyor build failed
Details
continuous-integration/appveyor/pr AppVeyor build failed
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details
@Kwpolska Kwpolska deleted the requires-io-master branch Nov 15, 2017
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.